.header { padding-top:30px; margin-bottom:40px; }
.header .span_12_of_12 { text-align:center; }

.mainmenu > li { margin:0 10px; }

.sakriti { display:none; }
.sakriti_v { visibility:hidden; }

.content .img_text { position:relative; margin-top:42px; }
.content .img_text h3 { color:#fff; position:absolute; top:0; left:0; z-index:2; padding:0.5em; background-color:#000; background:rgba(0,0,0,0.5); width:calc(100% - 1em); text-align:center; }

/*#logo-block { position:relative; }*/
#logo-block #social, #logo-block #phone-header { display:none; }

form .your-service-required .chosen-container { margin-bottom:0; }
form .your-service-required .chosen-container-single .chosen-single { border:none; }
.wpcf7 .wpcf7-form .formwrap { overflow:visible; }

.tight { padding-bottom:0 !important; }

.larger { font-size:larger; }

.content ol { padding-left:27px; margin-top:0; }
.content ol li { list-style-position:outside; }

#logo-block #phone-header { display:block; margin:0; padding:0 0 0 55px; background:url(/site/wp-content/uploads/2014/12/phone-icon.png) no-repeat 0 50%; height:48px; font-size:24px; line-height:48px; text-align:left; }
#logo-block #phone-header a { color:#1a1a1a; }
#logo-block #phone-header a:hover { color:#8dc428; }

/* NEW STYLE */
.header { padding-left:0; padding-right:0; }
#logo_left { float:left; width:50%; text-align:left; }
#logo_right { float:right; width:50%; text-align:right; padding-top:20px; }
.slicknav_target { background:#178ec6; }
/*.mainmenu > li { border-right:solid 1px #fff; margin:0 !important; padding:0 1em; text-transform:lowercase; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:300; }*/
.mainmenu > li { border-right:solid 1px #fff; margin:0 !important; padding:0 1em; text-transform:none !important; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:300; }
.mainmenu > li:first-child { border-left:solid 1px #fff; }
.mainmenu > li a { color:#fff; padding:0 2em; }

.mainmenu > li h3 a {
    color: #ffffff;
    font-size: 20px;
    font-weight: 300;
    line-height: 52px;
    padding: 0 2em;
    vertical-align: top;
    
}
.mainmenu > li h3 {
margin-bottom: 0 !important;
}
.mainmenu > li a:hover, .mainmenu > li:hover a, .mainmenu li.current-menu-item > a { color:#fff !important; }
.mainmenu .menu-item-has-children > a { border-bottom:none; cursor:pointer; }
.content p, .content li { font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:300; }
.content a, .content h2, .content h3 { color:#178ec6; }
.content blockquote { border-left-color:#178ec6; }

header.section { max-width:100%; margin-bottom:0; }
header #logo-block { max-width:1200px; margin:0 auto; float:none; }
header .mainmenu > li { font-family:'Nunito', sans-serif !important; font-size:18px; padding:0; }
header .mainmenu > li:hover, header .mainmenu > li > ul, header .mainmenu > li.current-menu-item, header .mainmenu > li.current-menu-parent { background:#006CA0; }
header .mainmenu > li > ul { padding:3px 0 0; }
/*header .mainmenu > li > ul li { background:#178EC6; margin-bottom:3px; padding:0; }*/
header .mainmenu > li > ul li { background:#178EC6; padding:0; }
header .mainmenu > li > ul li:hover, header .mainmenu > li > ul li.current-menu-item { background:#a5cd39 !important; }
header .mainmenu > li > ul li a { color:#fff; font-size:18px; padding:2px 10px; display:block; line-height: 30px; }
.header .span_12_of_12 { margin-bottom:0; }

header .responsive { clear:both; }
header .slicknav_target { margin-bottom:2px !important;float:left; }
header .slicknav_target.stuck { position:fixed; top:0; left:0; margin-top:0; }

.content_ag { text-align:center; max-width:920px; }
.content_ag .heading { display:none; }
.content_ag h1, .content_ag h2, .content_ag h3, .content_ag h4, .content_ag h5 { font-family:Arial, sans-serif; !important; }
.content_ag h1 { margin-bottom:0.5em; }
.content_ag .green, .content_ag h3 { color:#a5cd39 !important; }
.content_ag .blue, .content_ag p em { color:#118cc5 !important; }
.content_ag h3 { text-align:left; }
.content_ag h2 { text-align:left; }
.content_ag p, .content_ag li { color:#000 !important; }
.content_ag p strong { font-weight:bold; }
.content_ag .cntr { text-align:center !important; }
/* .content_ag .benefits { position:relative; left:85px; } */
.content_ag ul { overflow:hidden; /* list-style-type:none; */ padding:0; margin-bottom:2em; }
.content_ag ul li { /* list-style-type:none; */ text-align:left; background:url(/site/wp-content/uploads/2015/06/tick.png) no-repeat 0 5px; padding-left:26px; line-height:34px; }
.content_ag p.lead { margin-bottom:1em; }

.content_contact, .content_contact h3 { text-align:center; }
.content_contact h1 { margin-bottom:0.75em; }
.content_contact ul { padding:0; margin:0; }
.content_contact ul li { float:none; width:auto; padding-left:0; background:none; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:300; }
.content_contact input, .content_contact textarea { border:1px solid #ddd; width:100% !important; height:auto !important; padding:1em !important; }
.content_contact textarea { max-height:108px; }
.content_contact label { font-weight:normal !important; }
.content_contact .gfield_checkbox { overflow:hidden; }
.content_contact .gfield_checkbox li { float:left; margin-right:16px; }
.content_contact .gfield_checkbox li label { /*margin-left:6px; float:left;*/ max-width: initial;}
.content_contact .gfield_checkbox li input { position:relative; top:0px; }
.content_contact .button { background:#178EC6 !important; color:#fff !important; border:none !important; text-transform:uppercase; }
.content_contact .gform_wrapper { margin:0 0 2em; }

#gform_1 { position:relative; }
#gform_1 ul li.gfield { max-width:416px; }
#gform_1 #field_1_5 { max-width:none; }
#gform_1 #field_1_6 { position:absolute; top:0; right:0; width:383px; }
#gform_1 #field_1_6 textarea { max-height:187px; }
#gform_1 .gform_footer { position:absolute; top:263px; right:15px; margin:0; padding:0; width: auto;}

#ag_contact_form_container { border:solid 2px #eee; border-radius:8px; padding:2em 2em 0; margin-bottom:2em; }

.home .content_ag h1 { margin-bottom:0.75em; }
.home .content_ag h1 span { font-weight:bold; }
.home .content_ag p.lead { font-size:1.5em; line-height:1.2em; }

#ag_contact_panels { overflow:hidden; margin:0 0 2em; }
#ag_contact_panels .col { float:left; width:48%; margin:0; border:solid 2px #eee; border-radius:8px; }
#ag_contact_panels #cp_left { margin-right:3%; }
#ag_contact_panels #cp_left iframe { display:block; }
#ag_contact_panels #cp_right p { margin:0; padding:0; clear:both; }
#ag_contact_panels #cp_right p img { display:block; }
#ag_contact_panels #cp_right dl { float:left; text-align:left; width:65%; margin:0.5em 0 0; padding:0; font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight:300; }
#ag_contact_panels #cp_right dl:first-of-type { width:35%; }
#ag_contact_panels #cp_right dt, #ag_contact_panels #cp_right dd { margin:0; padding:0 0 0 0.5em; }
#ag_contact_panels #cp_right dt, #ag_contact_panels #cp_right dd a:hover { color:#118cc5; }
#ag_contact_panels #cp_right dd a { color:#000; }
#ag_contact_panels #cp_right .cover { overflow:hidden; margin-bottom:1em; }

span.butler-logo { background:url(/site/wp-content/uploads/2015/06/butler-logo-50.jpg) no-repeat; display:inline-block; text-indent:-5000em; width:168px; height:50px; }

#ag_services { overflow:hidden; margin:0 0 2em; }
#ag_services div { float:left; width:47%; margin-right:2%; margin-bottom:2%; border:solid 3px #eee; border-radius:8px; position:relative; min-height:130px; }
#ag_services div h3 { color:#118cc5 !important; width:66%; font-size:24px; line-height:1em; padding:12px 0 0 12px; }
#ag_services div h2 { color:#118cc5 !important; width:66%; font-size:24px; line-height:1em; padding:12px 0 0 12px; }
#ag_services div p { text-align:left; width:66%; line-height:1.3em; margin:0; padding:0 0 12px 12px; }
#ag_services div p.img { position:absolute; top:0; right:0; width:auto; padding:0; }

.responsive img { width:100%; height:auto; }

#ag_testimonials { border:3px solid #eee; border-radius:8px; margin-top:1em; padding:1em; position:relative; width:100%; }
#ag_testimonials_title  {width:100%; text-align:left; margin-top:30px; text-align:left; }
#ag_testimonials .covered { overflow:hidden; }
#ag_testimonials h3 { color:#178ec6 !important; float:left; }
#ag_testimonials h3 a { color:#178ec6 !important; }
#ag_testimonials blockquote { border:none; font-style:italic; margin:0 0 4px; float:left; text-align:left; }
#ag_testimonials small { text-align:left; display:block; padding-left:20px; clear:both; }
#ag_testimonials p#read_more_testimonials { position:absolute; bottom:0; right:1em; margin:0; padding:0.25em 0.75em; text-transform:uppercase; background:#f9743c; }
#ag_testimonials p#read_more_testimonials a { color:#fff; }

@media only screen and (max-width:800px) {

#logo-block { display:block !important; }
#logo-block img { width:100%; height:auto; }
#logo_left { float:none !important; width:auto !important;display:inline-block; }
#logo_right { float: left !important;
    text-align: center !important;
    width: 100% !important; }
#logo_right a { display:none; }
#logo_right a:first-child { display:block; }
#logo_right a{font-size:40px !important;}
.content_ag ul li, #ag_services div { float:none; width:auto }
#ag_testimonials h3, #ag_testimonials blockquote { float:none; padding:0; }
#om-yqytcf45ey-footer { display:none !important; }

}


.bpost {
    border: 3px solid #eee;
    border-radius: 8px;
    margin-top: 1em;
    padding: 1em;
    position: relative;
    width: 100%;
}
.bpost .img { float:left; margin-right:30px; }

.bpost #read_more { position:absolute; bottom:0; right:1em; margin:0; padding:0.25em 0.75em; text-transform:uppercase; background:#f9743c; }
.bpost #read_more a { color:#fff; }


.testimonial_submission li { background:none !important; }
.testimonial_submission input, .testimonial_submission textarea, .testimonial_submission select { background:#efefef; font-size:15px !important; }

.heading h1, .heading h2 { color: #808080; font-family:Arial;}
.heading { background:none; border:none; }
.cf:before, .section:before, .cf:after, .section:after, .group:before, .group:after {
	content: '';
	display: none;
}

.img_caption { text-align:center !important; font-size:12px;}

@media screen and (max-width:640px) { 

	.wpb_text_column h1 { 
		line-height:29px !important;
		font-size:25px !important
	}
	.content_ag { padding:20px; }
	#logo_right a img { max-width:290px; margin-left:15px; }	
	#logo_left a img { max-width:290px; margin-left:15px; }
	#logo_left { /*float:none !important;*/ width:100% !important; text-align:center !important; }
	#logo_right { /*float:none !important;*/ width:100% !important; text-align:center !important; display:block; }
	#logo_right a { }
	#ag_services div { text-align:center; }
	#ag_services div p.img { position:relative; width:100%; top:auto; right:auto; display:block; text-align:center; height:auto; }
	#ag_services div p { width:100%; text-align:center; }
	#ag_services div h3 { width:100%; text-align:center; }
	#ag_services div h2 { width:100%; text-align:center; }
	#ag_testimonials { width:auto; }

	.vc_align_right { text-align:center !important; }
	.vc_align_left { text-align:center !important; }	

	.gfield { position:relative !important; }
	#gform_1 #field_1_6 { width:100%; }
	#gform_1 .gform_footer { position:relative !important; top:0 }
	#ag_contact_panels .col { width:100%; }
	.instant_quote  { display:none; }
}


.instant_quote { position:fixed; background:#f26722; width:190px; bottom:0; height:60px; z-index:9999; right:0 }
.instant_quote .gform_wrapper { margin:0; }
.instant_quote .button { color:#fff; border-color:#fff; }
.instant_quote h2 { float:left; font-size:16px; color:#fff; margin-right:20px; padding-top:0; margin-top:0; line-height:30px;}
.instant_quote .gfield { clear:none !important; float:left !important; }
.instant_quote .gfield_label { display:none !important; }
.instant_quote .instant_quote_container { width:430px; margin:0 auto; padding-top:15px; }
.instant_quote .gform_footer { float:left !important; clear:none !important; padding:0 !important; margin:0 !important;  }
.instant_quote .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width:150px; margin-right:20px; }
.instant_quote .medium { height:30px; padding:4px !important; font-size:13px !important;  }
.instant_quote .button { height:30px; }
.instant_quote .validation_error { display:none !important; }
.instant_quote .gforms_confirmation_message { color:#fff !important; }

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] { font-size:15px; }

.wpb_text_column iframe { width:100%; height:auto; min-height:350px }
#breadcrumbs {float: left;}


.cols { 
	max-width: 1500px;
    margin: 0 auto;
    position: relative;
    background: #f26a26;
    margin-top: 170px;
	 margin-bottom: 20px;
 }
.col-left {  
    margin-right: 264px;
    background: #;
}
.col-right { 	
    width: 264px;
    position: absolute;
    right: 0;
    bottom: 0;
    background: #f26a26;
 }


.col-right img { padding-bottom:50px; }

@media screen and (max-width:1230px) { 
	.col-right img { padding-bottom:0px; }
}

@media screen and (max-width:1103px) { 
	.col-right {  display:none; }
	.cols { background:none; }
	.col-left { margin:0; }
	.mainmenu > li h3 a {
		color: #ffffff;
		font-size: 20px;
		font-weight: 300;
		line-height: 52px;
		padding: 0 1em;
		vertical-align: top;
	}
}


.slicknav_target { position:relative; z-index:9999; }

.slicknav_btn { max-width:60px; }

.book-online-now {
    background: #f26a26;
    padding: 10px;
    color: #fff;
    text-align: center;
    /* display: block; */
    /* float: right; */
    position: absolute;
    right: 10px;
    top: 10px;
    text-transform: uppercase;
	display:none;
}


@media screen and (max-width:860px) { 
.book-online-now { display:block;  }
}